@font-face {
  font-family: 'Open Sans';
  src: url('https://lumprodsta.blob.core.windows.net/prodcontainer/assets/fonts/open-sans/open-sans-v44-latin-400.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://lumprodsta.blob.core.windows.net/prodcontainer/assets/fonts/open-sans/open-sans-v44-latin-600.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://lumprodsta.blob.core.windows.net/prodcontainer/assets/fonts/open-sans/open-sans-v44-latin-700.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
}